[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Attendee information"
  lang = "en"
%]

<div id="main-content">

  <h2>Attendee information</h2>

  See <a href="https://wiki.debconf.org/wiki/DebConf13/Welcome">the Welcome wiki page</a> for information.

</div>
